package eu.mhsl.minenet.minigames.score.tournament;

import net.minestom.server.item.Material;

import java.util.List;

public record RewardConfiguration(Material item, List<Integer> rewardCount) {
}
